<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/tc/com/tccom4135s000" xml:lang="es">
	<Header>
		<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Formatos de dirección (tccom4135s000)</Title>
	</Header>
	<HelpTopic xml:lang="en"><AimSection><List><ListIntro> 
                                 Utilice esta sesión para mantener formatos de dirección. Para cada campo, puede definir:</ListIntro>
				<ListItem>El número de línea</ListItem>
				<ListItem>La secuencia</ListItem>
				<ListItem>La prioridad</ListItem>
				<ListItem>El número de espacios que se deben seguir</ListItem>
			</List>
		</AimSection>
		<RelatedTopics><SectionTitle> 
                              Temas relacionados
                           </SectionTitle>
			<RelTopic><Link href="/baanerp/tc/onlinemanual/000061" role="manual">Definir formatos de dirección</Link>
			</RelTopic>
		</RelatedTopics>
	</HelpTopic>
	<Fields><FieldHelp ID="tccom135.coaf"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Formato de dirección</Title>
			</Header>
			<FuncDesc>La definición de cómo se listan los datos de dirección en un listado o documento. Puede definir los datos que deben listarse en cada línea de la dirección, en qué orden y qué campos deben omitirse si no hay suficiente espacio.</FuncDesc>
			<SimpleSection><Paragraph class="Default">Cuando defina el formato de dirección predeterminado para la compañía, deje este campo en blanco.</Paragraph>
			</SimpleSection>
		</FieldHelp>
		<FieldHelp ID="tccom135.nam1"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Nombre</Title>
			</Header>
			<FuncDesc>Estos campos determinan dónde y cómo deben listarse los campos de dirección correspondientes.</FuncDesc>
			<RelatedTopics><SectionTitle> 
                                 Temas relacionados
                              </SectionTitle>
				<RelTopic><Link href="/baanerp/tc/onlinemanual/000061" role="manual">Definir formatos de dirección</Link>
				</RelTopic>
			</RelatedTopics>
		</FieldHelp>
		<FieldHelp ID="tccom135.nam2"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Nombre 2</Title>
			</Header>
			<FuncDesc>Estos campos determinan dónde y cómo deben listarse los campos de dirección correspondientes.</FuncDesc>
			<RelatedTopics><SectionTitle> 
                                 Temas relacionados
                              </SectionTitle>
				<RelTopic><Link href="/baanerp/tc/onlinemanual/000061" role="manual">Definir formatos de dirección</Link>
				</RelTopic>
			</RelatedTopics>
		</FieldHelp>
		<FieldHelp ID="tccom135.adr1"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Dirección</Title>
			</Header>
			<FuncDesc>Estos campos determinan dónde y cómo deben listarse los campos de dirección correspondientes.</FuncDesc>
			<RelatedTopics><SectionTitle> 
                                 Temas relacionados
                              </SectionTitle>
				<RelTopic><Link href="/baanerp/tc/onlinemanual/000061" role="manual">Definir formatos de dirección</Link>
				</RelTopic>
			</RelatedTopics>
		</FieldHelp>
		<FieldHelp ID="tccom135.adr2"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Dirección 2</Title>
			</Header>
			<FuncDesc>Estos campos determinan dónde y cómo deben listarse los campos de dirección correspondientes.</FuncDesc>
			<RelatedTopics><SectionTitle> 
                                 Temas relacionados
                              </SectionTitle>
				<RelTopic><Link href="/baanerp/tc/onlinemanual/000061" role="manual">Definir formatos de dirección</Link>
				</RelTopic>
			</RelatedTopics>
		</FieldHelp>
		<FieldHelp ID="tccom135.numb"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Número de casa</Title>
			</Header>
			<FuncDesc>Estos campos determinan dónde y cómo deben listarse los campos de dirección correspondientes.</FuncDesc>
			<RelatedTopics><SectionTitle> 
                                 Temas relacionados
                              </SectionTitle>
				<RelTopic><Link href="/baanerp/tc/onlinemanual/000061" role="manual">Definir formatos de dirección</Link>
				</RelTopic>
			</RelatedTopics>
		</FieldHelp>
		<FieldHelp ID="tccom135.pobx"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Número de apartado de correos</Title>
			</Header>
			<FuncDesc>Estos campos determinan dónde y cómo deben listarse los campos de dirección correspondientes.</FuncDesc>
			<RelatedTopics><SectionTitle> 
                                 Temas relacionados
                              </SectionTitle>
				<RelTopic><Link href="/baanerp/tc/onlinemanual/000061" role="manual">Definir formatos de dirección</Link>
				</RelTopic>
			</RelatedTopics>
		</FieldHelp>
		<FieldHelp ID="tccom135.cit1"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Población</Title>
			</Header>
			<FuncDesc>Estos campos determinan dónde y cómo deben listarse los campos de dirección correspondientes.</FuncDesc>
			<RelatedTopics><SectionTitle> 
                                 Temas relacionados
                              </SectionTitle>
				<RelTopic><Link href="/baanerp/tc/onlinemanual/000061" role="manual">Definir formatos de dirección</Link>
				</RelTopic>
			</RelatedTopics>
		</FieldHelp>
		<FieldHelp ID="tccom135.cit2"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Población 2</Title>
			</Header>
			<FuncDesc>Estos campos determinan dónde y cómo deben listarse los campos de dirección correspondientes.</FuncDesc>
			<RelatedTopics><SectionTitle> 
                                 Temas relacionados
                              </SectionTitle>
				<RelTopic><Link href="/baanerp/tc/onlinemanual/000061" role="manual">Definir formatos de dirección</Link>
				</RelTopic>
			</RelatedTopics>
		</FieldHelp>
		<FieldHelp ID="tccom135.ctry"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">País</Title>
			</Header>
			<FuncDesc>Estos campos determinan dónde y cómo deben listarse los campos de dirección correspondientes.</FuncDesc>
			<RelatedTopics><SectionTitle> 
                                 Temas relacionados
                              </SectionTitle>
				<RelTopic><Link href="/baanerp/tc/onlinemanual/000061" role="manual">Definir formatos de dirección</Link>
				</RelTopic>
			</RelatedTopics>
		</FieldHelp>
		<FieldHelp ID="tccom135.zipc"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Código postal</Title>
			</Header>
			<FuncDesc>Estos campos determinan dónde y cómo deben listarse los campos de dirección correspondientes.</FuncDesc>
			<RelatedTopics><SectionTitle> 
                                 Temas relacionados
                              </SectionTitle>
				<RelTopic><Link href="/baanerp/tc/onlinemanual/000061" role="manual">Definir formatos de dirección</Link>
				</RelTopic>
			</RelatedTopics>
		</FieldHelp>
		<FieldHelp ID="tccom135.stat"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Estado/provincia</Title>
			</Header>
			<FuncDesc>Estos campos determinan dónde y cómo deben listarse los campos de dirección correspondientes.</FuncDesc>
			<RelatedTopics><SectionTitle> 
                                 Temas relacionados
                              </SectionTitle>
				<RelTopic><Link href="/baanerp/tc/onlinemanual/000061" role="manual">Definir formatos de dirección</Link>
				</RelTopic>
			</RelatedTopics>
		</FieldHelp>
		<FieldHelp ID="tccom135.rout"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Ruta</Title>
			</Header>
			<FuncDesc>Estos campos determinan dónde y cómo deben listarse los campos de dirección correspondientes.</FuncDesc>
			<RelatedTopics><SectionTitle> 
                                 Temas relacionados
                              </SectionTitle>
				<RelTopic><Link href="/baanerp/tc/onlinemanual/000061" role="manual">Definir formatos de dirección</Link>
				</RelTopic>
			</RelatedTopics>
		</FieldHelp>
		<FieldHelp ID="tccom135.ctel"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Teléfono</Title>
			</Header>
			<FuncDesc>Estos campos determinan dónde y cómo deben listarse los campos de dirección correspondientes.</FuncDesc>
			<RelatedTopics><SectionTitle> 
                                 Temas relacionados
                              </SectionTitle>
				<RelTopic><Link href="/baanerp/tc/onlinemanual/000061" role="manual">Definir formatos de dirección</Link>
				</RelTopic>
			</RelatedTopics>
		</FieldHelp>
		<FieldHelp ID="tccom135.ln01"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Línea de dirección 1</Title>
			</Header>
			<FuncDesc>Estos campos determinan dónde y cómo debe listarse el campo de línea de dirección correspondiente.</FuncDesc>
			<RelatedTopics><SectionTitle> 
                                 Temas relacionados
                              </SectionTitle>
				<RelTopic><Link href="/baanerp/tc/onlinemanual/000061" role="manual">Definir formatos de dirección</Link>
				</RelTopic>
			</RelatedTopics>
		</FieldHelp>
		<FieldHelp ID="tccom135.ln02"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Línea de dirección 2</Title>
			</Header>
			<FuncDesc>Estos campos determinan dónde y cómo debe listarse el campo de línea de dirección correspondiente.</FuncDesc>
			<RelatedTopics><SectionTitle> 
                                 Temas relacionados
                              </SectionTitle>
				<RelTopic><Link href="/baanerp/tc/onlinemanual/000061" role="manual">Definir formatos de dirección</Link>
				</RelTopic>
			</RelatedTopics>
		</FieldHelp>
		<FieldHelp ID="tccom135.ln03"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Línea de dirección 3</Title>
			</Header>
			<FuncDesc>Estos campos determinan dónde y cómo debe listarse el campo de línea de dirección correspondiente.</FuncDesc>
			<RelatedTopics><SectionTitle> 
                                 Temas relacionados
                              </SectionTitle>
				<RelTopic><Link href="/baanerp/tc/onlinemanual/000061" role="manual">Definir formatos de dirección</Link>
				</RelTopic>
			</RelatedTopics>
		</FieldHelp>
		<FieldHelp ID="tccom135.ln04"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Línea de dirección 4</Title>
			</Header>
			<FuncDesc>Estos campos determinan dónde y cómo debe listarse el campo de línea de dirección correspondiente.</FuncDesc>
			<RelatedTopics><SectionTitle> 
                                 Temas relacionados
                              </SectionTitle>
				<RelTopic><Link href="/baanerp/tc/onlinemanual/000061" role="manual">Definir formatos de dirección</Link>
				</RelTopic>
			</RelatedTopics>
		</FieldHelp>
		<FieldHelp ID="tccom135.ln05"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Línea de dirección 5</Title>
			</Header>
			<FuncDesc>Estos campos determinan dónde y cómo debe listarse el campo de línea de dirección correspondiente.</FuncDesc>
			<RelatedTopics><SectionTitle> 
                                 Temas relacionados
                              </SectionTitle>
				<RelTopic><Link href="/baanerp/tc/onlinemanual/000061" role="manual">Definir formatos de dirección</Link>
				</RelTopic>
			</RelatedTopics>
		</FieldHelp>
		<FieldHelp ID="tccom135.ln06"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Línea de dirección 6</Title>
			</Header>
			<FuncDesc>Estos campos determinan dónde y cómo debe listarse el campo de línea de dirección correspondiente.</FuncDesc>
			<RelatedTopics><SectionTitle> 
                                 Temas relacionados
                              </SectionTitle>
				<RelTopic><Link href="/baanerp/tc/onlinemanual/000061" role="manual">Definir formatos de dirección</Link>
				</RelTopic>
			</RelatedTopics>
		</FieldHelp>
		<FieldHelp ID="tccom135.cfax"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Fax</Title>
			</Header>
			<FuncDesc>Estos campos determinan dónde y cómo deben listarse los campos de dirección correspondientes.</FuncDesc>
			<RelatedTopics><SectionTitle> 
                                 Temas relacionados
                              </SectionTitle>
				<RelTopic><Link href="/baanerp/tc/onlinemanual/000061" role="manual">Definir formatos de dirección</Link>
				</RelTopic>
			</RelatedTopics>
		</FieldHelp>
		<FieldHelp ID="tccom135.ctex"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Télex</Title>
			</Header>
			<FuncDesc>Estos campos determinan dónde y cómo deben listarse los campos de dirección correspondientes.</FuncDesc>
			<RelatedTopics><SectionTitle> 
                                 Temas relacionados
                              </SectionTitle>
				<RelTopic><Link href="/baanerp/tc/onlinemanual/000061" role="manual">Definir formatos de dirección</Link>
				</RelTopic>
			</RelatedTopics>
		</FieldHelp>
		<FieldHelp ID="tccom135.intn"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Internet</Title>
			</Header>
			<FuncDesc>Estos campos determinan dónde y cómo deben listarse los campos de dirección correspondientes.</FuncDesc>
			<RelatedTopics><SectionTitle> 
                                 Temas relacionados
                              </SectionTitle>
				<RelTopic><Link href="/baanerp/tc/onlinemanual/000061" role="manual">Definir formatos de dirección</Link>
				</RelTopic>
			</RelatedTopics>
		</FieldHelp>
		<FieldHelp ID="tccom135.mail"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Correo elec.</Title>
			</Header>
			<FuncDesc>Estos campos determinan dónde y cómo deben listarse los campos de dirección correspondientes.</FuncDesc>
			<RelatedTopics><SectionTitle> 
                                 Temas relacionados
                              </SectionTitle>
				<RelTopic><Link href="/baanerp/tc/onlinemanual/000061" role="manual">Definir formatos de dirección</Link>
				</RelTopic>
			</RelatedTopics>
		</FieldHelp>
		<FieldHelp ID="tccom135.smsa"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Dirección SMS</Title>
			</Header>
			<FuncDesc>Estos campos determinan dónde y cómo deben listarse los campos de dirección correspondientes.</FuncDesc>
			<RelatedTopics><SectionTitle> 
                                 Temas relacionados
                              </SectionTitle>
				<RelTopic><Link href="/baanerp/tc/onlinemanual/000061" role="manual">Definir formatos de dirección</Link>
				</RelTopic>
			</RelatedTopics>
		</FieldHelp>
		<FieldHelp ID="tccom135.sita"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Dirección SITA</Title>
			</Header>
			<FuncDesc>Estos campos determinan dónde y cómo deben listarse los campos de dirección correspondientes.</FuncDesc>
			<RelatedTopics><SectionTitle> 
                                 Temas relacionados
                              </SectionTitle>
				<RelTopic><Link href="/baanerp/tc/onlinemanual/000061" role="manual">Definir formatos de dirección</Link>
				</RelTopic>
			</RelatedTopics>
		</FieldHelp>
		<FieldHelp ID="tccom135.txt1"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">[</Title>
			</Header>
			<FuncDesc>Texto libre largo que puede listarse como parte de la dirección. Puede tener hasta 20 caracteres.</FuncDesc>
			<RelatedTopics><SectionTitle> 
                                 Temas relacionados
                              </SectionTitle>
				<RelTopic><Link href="/baanerp/tc/onlinemanual/000061" role="manual">Definir formatos de dirección</Link>
				</RelTopic>
			</RelatedTopics>
		</FieldHelp>
		<FieldHelp ID="tccom135.htx1"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">]</Title>
			</Header>
			<FuncDesc>Estos campos determinan dónde y cómo debe listarse el texto libre largo correspondiente.</FuncDesc>
			<RelatedTopics><SectionTitle> 
                                 Temas relacionados
                              </SectionTitle>
				<RelTopic><Link href="/baanerp/tc/onlinemanual/000061" role="manual">Definir formatos de dirección</Link>
				</RelTopic>
			</RelatedTopics>
		</FieldHelp>
		<FieldHelp ID="tccom135.txt2"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">[</Title>
			</Header>
			<FuncDesc>Texto libre largo que puede listarse como parte de la dirección. Puede tener hasta 20 caracteres.</FuncDesc>
			<RelatedTopics><SectionTitle> 
                                 Temas relacionados
                              </SectionTitle>
				<RelTopic><Link href="/baanerp/tc/onlinemanual/000061" role="manual">Definir formatos de dirección</Link>
				</RelTopic>
			</RelatedTopics>
		</FieldHelp>
		<FieldHelp ID="tccom135.htx2"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">]</Title>
			</Header>
			<FuncDesc>Estos campos determinan dónde y cómo debe listarse el texto libre largo correspondiente.</FuncDesc>
			<RelatedTopics><SectionTitle> 
                                 Temas relacionados
                              </SectionTitle>
				<RelTopic><Link href="/baanerp/tc/onlinemanual/000061" role="manual">Definir formatos de dirección</Link>
				</RelTopic>
			</RelatedTopics>
		</FieldHelp>
		<FieldHelp ID="tccom135.txt3"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">[</Title>
			</Header>
			<FuncDesc>Texto libre largo que puede listarse como parte de la dirección. Puede tener hasta 20 caracteres.</FuncDesc>
			<RelatedTopics><SectionTitle> 
                                 Temas relacionados
                              </SectionTitle>
				<RelTopic><Link href="/baanerp/tc/onlinemanual/000061" role="manual">Definir formatos de dirección</Link>
				</RelTopic>
			</RelatedTopics>
		</FieldHelp>
		<FieldHelp ID="tccom135.htx3"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">]</Title>
			</Header>
			<FuncDesc>Estos campos determinan dónde y cómo debe listarse el texto libre largo correspondiente.</FuncDesc>
			<RelatedTopics><SectionTitle> 
                                 Temas relacionados
                              </SectionTitle>
				<RelTopic><Link href="/baanerp/tc/onlinemanual/000061" role="manual">Definir formatos de dirección</Link>
				</RelTopic>
			</RelatedTopics>
		</FieldHelp>
		<FieldHelp ID="tccom135.txt4"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">[</Title>
			</Header>
			<FuncDesc>Texto libre corto que puede listarse como parte de la dirección. Puede tener hasta 6 caracteres.</FuncDesc>
			<RelatedTopics><SectionTitle> 
                                 Temas relacionados
                              </SectionTitle>
				<RelTopic><Link href="/baanerp/tc/onlinemanual/000061" role="manual">Definir formatos de dirección</Link>
				</RelTopic>
			</RelatedTopics>
		</FieldHelp>
		<FieldHelp ID="tccom135.htx4"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">]</Title>
			</Header>
			<FuncDesc>Estos campos determinan dónde y cómo debe listarse el texto libre corto correspondiente.</FuncDesc>
			<RelatedTopics><SectionTitle> 
                                 Temas relacionados
                              </SectionTitle>
				<RelTopic><Link href="/baanerp/tc/onlinemanual/000061" role="manual">Definir formatos de dirección</Link>
				</RelTopic>
			</RelatedTopics>
		</FieldHelp>
		<FieldHelp ID="tccom135.txt5"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">[</Title>
			</Header>
			<FuncDesc>Texto libre corto que puede listarse como parte de la dirección. Puede tener hasta 6 caracteres.</FuncDesc>
			<RelatedTopics><SectionTitle> 
                                 Temas relacionados
                              </SectionTitle>
				<RelTopic><Link href="/baanerp/tc/onlinemanual/000061" role="manual">Definir formatos de dirección</Link>
				</RelTopic>
			</RelatedTopics>
		</FieldHelp>
		<FieldHelp ID="tccom135.htx5"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">]</Title>
			</Header>
			<FuncDesc>Estos campos determinan dónde y cómo debe listarse el texto libre corto correspondiente.</FuncDesc>
			<RelatedTopics><SectionTitle> 
                                 Temas relacionados
                              </SectionTitle>
				<RelTopic><Link href="/baanerp/tc/onlinemanual/000061" role="manual">Definir formatos de dirección</Link>
				</RelTopic>
			</RelatedTopics>
		</FieldHelp>
		<FieldHelp ID="tccom135.txt6"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">[</Title>
			</Header>
			<FuncDesc>Texto libre corto que puede listarse como parte de la dirección. Puede tener hasta 6 caracteres.</FuncDesc>
			<RelatedTopics><SectionTitle> 
                                 Temas relacionados
                              </SectionTitle>
				<RelTopic><Link href="/baanerp/tc/onlinemanual/000061" role="manual">Definir formatos de dirección</Link>
				</RelTopic>
			</RelatedTopics>
		</FieldHelp>
		<FieldHelp ID="tccom135.htx6"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">]</Title>
			</Header>
			<FuncDesc>Estos campos determinan dónde y cómo debe listarse el texto libre corto correspondiente.</FuncDesc>
			<RelatedTopics><SectionTitle> 
                                 Temas relacionados
                              </SectionTitle>
				<RelTopic><Link href="/baanerp/tc/onlinemanual/000061" role="manual">Definir formatos de dirección</Link>
				</RelTopic>
			</RelatedTopics>
		</FieldHelp>
		<FieldHelp ID="tccom135.txt7"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">[</Title>
			</Header>
			<FuncDesc>Texto libre corto que puede listarse como parte de la dirección. Puede tener hasta 6 caracteres.</FuncDesc>
			<RelatedTopics><SectionTitle> 
                                 Temas relacionados
                              </SectionTitle>
				<RelTopic><Link href="/baanerp/tc/onlinemanual/000061" role="manual">Definir formatos de dirección</Link>
				</RelTopic>
			</RelatedTopics>
		</FieldHelp>
		<FieldHelp ID="tccom135.htx7"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">]</Title>
			</Header>
			<FuncDesc>Estos campos determinan dónde y cómo debe listarse el texto libre corto correspondiente.</FuncDesc>
			<RelatedTopics><SectionTitle> 
                                 Temas relacionados
                              </SectionTitle>
				<RelTopic><Link href="/baanerp/tc/onlinemanual/000061" role="manual">Definir formatos de dirección</Link>
				</RelTopic>
			</RelatedTopics>
		</FieldHelp>
		<FieldHelp ID="tccom135.txt8"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">[</Title>
			</Header>
			<FuncDesc>Texto libre corto que puede listarse como parte de la dirección. Puede tener hasta 6 caracteres.</FuncDesc>
			<RelatedTopics><SectionTitle> 
                                 Temas relacionados
                              </SectionTitle>
				<RelTopic><Link href="/baanerp/tc/onlinemanual/000061" role="manual">Definir formatos de dirección</Link>
				</RelTopic>
			</RelatedTopics>
		</FieldHelp>
		<FieldHelp ID="tccom135.htx8"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">]</Title>
			</Header>
			<FuncDesc>Estos campos determinan dónde y cómo debe listarse el texto libre corto correspondiente.</FuncDesc>
			<RelatedTopics><SectionTitle> 
                                 Temas relacionados
                              </SectionTitle>
				<RelTopic><Link href="/baanerp/tc/onlinemanual/000061" role="manual">Definir formatos de dirección</Link>
				</RelTopic>
			</RelatedTopics>
		</FieldHelp>
		<FieldHelp ID="tccom135.txt9"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">[</Title>
			</Header>
			<FuncDesc>Texto libre corto que puede listarse como parte de la dirección. Puede tener hasta 6 caracteres.</FuncDesc>
			<RelatedTopics><SectionTitle> 
                                 Temas relacionados
                              </SectionTitle>
				<RelTopic><Link href="/baanerp/tc/onlinemanual/000061" role="manual">Definir formatos de dirección</Link>
				</RelTopic>
			</RelatedTopics>
		</FieldHelp>
		<FieldHelp ID="tccom135.htx9"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">]</Title>
			</Header>
			<FuncDesc>Estos campos determinan dónde y cómo debe listarse el texto libre corto correspondiente.</FuncDesc>
			<RelatedTopics><SectionTitle> 
                                 Temas relacionados
                              </SectionTitle>
				<RelTopic><Link href="/baanerp/tc/onlinemanual/000061" role="manual">Definir formatos de dirección</Link>
				</RelTopic>
			</RelatedTopics>
		</FieldHelp>
	</Fields>
</Session>
